package com.yanzhu.common.core.enums;

/**
 * 工作流枚举
 *
 * @author JiangYuQi
 */
public enum FlowableEnums {

    SUB_DEPTS("1", "分包单位审批"),
    SUB_DEPTS_GROUP("2", "分包单位班组审批"),
    SUB_DEPTS_USERS("3", "分包单位班组用户审批");

    private final String code;
    private final String info;

    FlowableEnums(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

    public static final String FLOW_KEY_CACHE = "flowable:";
}
